Help - Search - Members - Calendar
Full Version: Quopri.pyc
OESF Forums > Distros, Development, and Model Specific Forums > Everything Development > Python
aki
I am trying to get putmail.py to run on my sl-6000, but it complains about not finding the module quopri.pyc. I have Mickeyl latest 2.4.1 dist installed (python-core, python-io, python-re, python-lang, python-email, python-mime) but quopri.pyc isn't installed and I can't find it in any of the other ipks.
Appreciate if anybody would point me in the right direction.
Mickeyl
Use the one from any Python 2.4 installation, quopri is written in Python hence it doesn't need to be cross-compiled. I'll add it in a future version of python-mimetools.
aki
QUOTE(Mickeyl @ Oct 10 2005, 12:44 PM)
Use the one from any Python 2.4 installation, quopri is written in Python hence it doesn't need to be cross-compiled. I'll add it in a future version of python-mimetools.
*


Thanks, Mickeyl - that worked.
But now I need the datetime module. Your package browser lists python-datetime as one of the packages, but it's not on the feed?
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.